CVE-2014-6360CVE-2014-6360

Affected configuration(s):

cpe:/a:microsoft:excel:2007:sp3
cpe:/a:microsoft:excel:2010:sp2:~~~~x64~
cpe:/a:microsoft:excel:2010:sp2:~~~x86~~
cpe:/a:microsoft:office_compatibility_pack

Date published: 2014-12-10T19:59:11.237-05:00

Date last modified: 2014-12-11T22:06:23.617-05:00

CVSS Score: 9.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://technet.microsoft.com/security/bulletin/MS14-083

Summary: Microsoft Excel 2007 SP3, Excel 2010 SP2, and Office Compatibility Pack allow remote attackers to execute arbitrary code via a crafted Office document, aka “Global Free Remote Code Execution in Excel Vulnerability.”

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *